


@media (max-width: 1199px){
    .container{
        min-width: 768px;
        padding: 40px 15px 0px 15px;
    }
    .top-menu-item {
        padding-left: 35px;
    }
    .instagram-images{
        justify-content: center;
    }
    .instagram-images :last-child{
            display: none;
        
    }
    .instagram-images{
        .instagram-img{
        width: 250px;
        height: 250px;
        padding-left: 10px;
        }
    }
}



@media (max-width:767px){
    .container{
        min-width: 320px;
        padding: 20px 10px 0px 10px;
    }
    
    .instagram-images :not(:first-child){
        display: none;
        
    }
    .post-oll-content{
        .post-author{
            font-size: 11px;
        }
        .post-title{
            font-size: 14px;
        }
    }
    .right-link, .post-content{
        display: none;
    }
        .container{
            .heading-our-Recent-posts{
                font-size: 14px;
            }
        }
    .recent-posts{
        .post-last{
            display: none;
        }
        .post{
            display: flex;
            flex-direction: column;
        }
        .post-oll-content{
            padding: 5px 0px 20px 0px ;
        }
    }
    .instagram-images{
        .instagram-img{
            padding-left: 0px;
        }
    }
}